.events_calendar {
	COLOR: #036; FONT-SIZE: 12px
}
.events_calendar A:link {
	COLOR: #036
}
.events_calendar A:visited {
	COLOR: #036
}
.events_calendar A:hover {
	COLOR: #036; TEXT-DECORATION: none
}
.events_calendar A:active {
	COLOR: #036; TEXT-DECORATION: none
}
.evcal_rollover {
	PADDING-RIGHT: 3px
}
.evcal_rollover A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 6px; LINE-HEIGHT: 10px; PADDING-LEFT: 0px; WIDTH: 42px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND: url(http://www.i-gunler.com/images/evcal_butt_bg.jpg) no-repeat 0px -35px; COLOR: #333; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 9px
}
.evcal_rollover A:hover {
	BACKGROUND-POSITION: 0px 0px; COLOR: #333; TEXT-DECORATION: none
}
.evcal_rollover A:visited {
	COLOR: #333
}
.evcal_rollover A:active {
	COLOR: #333
}
.evcal_rollover_on {
	PADDING-RIGHT: 3px
}
.evcal_rollover_on A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 6px; LINE-HEIGHT: 10px; PADDING-LEFT: 0px; WIDTH: 42px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND: url(http://www.i-gunler.com/images/evcal_butt_bg.jpg) no-repeat 0px 0px; COLOR: #333; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 9px
}
.evcal_rollover_on A:hover {
	BACKGROUND-POSITION: 0px 0px; COLOR: #333; TEXT-DECORATION: none
}
.evcal_rollover_on A:visited {
	COLOR: #333
}
.evcal_rollover_on A:active {
	COLOR: #333
}
.home_events_calendar {
	COLOR: #a35f03; FONT-SIZE: 10px
}
.home_events_calendar A:link {
	COLOR: #a35f03
}
.home_events_calendar A:visited {
	COLOR: #a35f03
}
.home_events_calendar A:hover {
	COLOR: #a35f03; TEXT-DECORATION: none
}
.home_events_calendar A:active {
	COLOR: #a35f03; TEXT-DECORATION: none
}
.home_evcal_rollover {
	PADDING-RIGHT: 3px
}
.home_evcal_rollover A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 6px; LINE-HEIGHT: 10px; PADDING-LEFT: 0px; WIDTH: 35px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND: url(http://www.i-gunler.com/images/evcal_butt_bg_sm.jpg) no-repeat 0px -35px; COLOR: #333; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 9px
}
.home_evcal_rollover A:hover {
	BACKGROUND-POSITION: 0px 0px; COLOR: #333; TEXT-DECORATION: none
}
.home_evcal_rollover A:visited {
	COLOR: #333
}
.home_evcal_rollover A:active {
	COLOR: #333
}
.home_evcal_rollover_on {
	PADDING-RIGHT: 3px
}
.home_evcal_rollover_on A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 6px; LINE-HEIGHT: 10px; PADDING-LEFT: 0px; WIDTH: 35px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND: url(http://www.i-gunler.com/images/evcal_butt_bg_sm.jpg) no-repeat 0px 0px; COLOR: #333; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 9px
}
.home_evcal_rollover_on A:hover {
	BACKGROUND-POSITION: 0px 0px; COLOR: #333; TEXT-DECORATION: none
}
.home_evcal_rollover_on A:visited {
	COLOR: #333
}
.home_evcal_rollover_on A:active {
	COLOR: #333
}
